Where to find a binary for wl-kmod for current fedora 14

Eric Mesa ericsbinaryworld at gmail.com
Fri Apr 15 12:07:13 UTC 2011


>
> It turns out that the dependency name is wrong!.
>
> Actually, what i needed was kmod-wl 5.100.82.38 and kmod-wl
> 2.6.35.12.88. This is  REALLY weird (and plain unworkable, almost).
>
> Anyway, my network is working again.
> --
> Colin Adams
> Preston Lancashire
> ()  ascii ribbon campaign - against html e-mail
>
> *************************************
>

That's what someone mentioned might be the issue with my Acer Aspire One and
its broadcom drivers.  Did you just manually find the dependency you really
needed or did a yum update fix it?  Also, did you report the bug?

Thanks!
Eric
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.fedoraproject.org/pipermail/users/attachments/20110415/ac77d6af/attachment.html 


More information about the users mailing list